@charset "gb2312";
*{ margin:0; padding:0; border:none; font-family:微软雅黑, arial, helvetica, sans-serif; font-size:14px; line-height:27px; color:#333;list-style:none; border:none;}

a{ text-decoration:none; color:#333333}
a:hover{ text-decoration:none; color:#1874b7;}


.topall{ width:1110px; height:112px; margin:0 auto;}
.top{ width:265px; background:url(/uploads/image/images/top.jpg) no-repeat top center; height:112px; margin:0 auto;}
.navback{ width:840px;  height:112px; margin:0 auto; background:url(/uploads/image/images/top_bg.gif) left top no-repeat }
.navback .nav{ width:840px; height:112px; margin:0 auto; position:relative; z-index:1000}
.navback .nav ul li{ width:120px; height:112px; float:left;}
.navback .nav ul li a{ width:120px;line-height:116px; height:112px; font-size:15px; display:block; text-align:center;}
.navback .nav ul li a:hover{background:url(/uploads/image/images/bg_hover.gif)  center center no-repeat; color:#fff}
.navback .nav #backnone{ background:none}
.navback .nav .menu{ display: block; width:120px; height:112px; line-height:116px;  font-size:15px; text-align:center}
.navback .nav .menu:hover,.head .navback .nav .menua,.head .navback .nav .menua:hover{ display: block; width:120px; height:112px; line-height:116px;  font-size:15px; text-align:center; }
.navback .nav .movetwo{ width:120px; height:112px;}
.navback .nav .now {  display:block; height:112px;overflow:hidden; background:none }
.navback .nav .move {  display:block; height:410px; overflow:hidden;z-index:999;}
.navback .nav .move .movebox{  height:auto; background:#f7f7f7;z-index:-1; width:104px; margin:0 auto}
.navback .nav .move .movebox a{ display:block;height:32px;line-height:32px;text-align:left;border-bottom:1px solid #bbb; text-align:center; font-size:13px; color:#333;z-index:-1; width:104px }
.navback .nav .move .movebox a:hover{  background:#016cba; color:#fff;z-index:-1; }
.main{ width:1110px; margin:0px auto;}

.about{ width:100%; background:url(/uploads/image/images/gsjj_bg.gif) center center no-repeat; height:610px; padding-top:64px; }
.about .mid{ width:1110px; margin: 0 auto; height:610px;}
.about .mid .title{ width:1110px; margin:0 auto; height:96px; background:url(/uploads/image/images/tit.gif) center center no-repeat; text-align:center; font-size:25px; line-height:48px; font-weight:bold } 
.about .mid .title span{ color:#006dbc;font-size:25px; line-height:48px; font-weight:bold}
.about .mid .content{ width:625px; margin:0 auto; margin:0 auto; background:url(/uploads/image/images/gsjj.jpg) left top no-repeat; margin-top:30px; height:570px; padding:10px 0  0 485px; line-height:45px; }
.about .mid .content span{ font-size:25px; font-weight:bold; line-height:45px;}
.about .mid .content .more{ width:186px; height:45px; display:block; background:#006ebd; color:#fff; text-align:center; margin-top:30px}
.about .mid .content .more a{ color:#fff; font-size:16px; line-height:45px}

.productall{ width:100%; margin:0 auto; padding-top:60px; height:625px; background:#f4f4f4;}
.product{ width:1110px; margin:0 auto; height:625px;}
.product .title{ width:1110px; margin:0 auto; height:96px; background:url(/uploads/image/images/tit.gif) center center no-repeat; text-align:center; font-size:25px; line-height:48px; font-weight:bold } 
.product .title span{ color:#006dbc;font-size:25px; line-height:48px; font-weight:bold}
.product .content{ width:1110px; margin:0 auto; height:420px}
.menubob { width:1110px;height:40px; margin:10px auto 21px; text-align:center}
.menubob a{background:#d7d7d7;font-size:15px; margin:0 -3px; display:block; width:215px; height:46px;  float:left; line-height:46px; margin-left:10px}
.menubob a.hover{color: #fff; line-height:46px;background:#0068c9; font-size:15px}
.proimg_a{ width:244px; height:283px;display:block;float:left; margin:16px; background:#f6f6f6; line-height:56px;font-size:18px; color:#333333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; text-align:center}
.proimg_a:hover{ width:244px; height:283px;display:block;float:left; margin:16px; background:#dfdfdf; line-height:56px;font-size:18px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; text-align:center}
.product .more{ width:186px; height:45px; display:block; background:#006ebd; color:#fff; text-align:center; margin-top:0px; margin:0 auto; clear:both;}
.product .more a{ color:#fff; font-size:16px; line-height:45px}



.gotop-wrapper { position:fixed; bottom:150px; right:15px; z-index:1001; background-color:rgba(0,0,0,0.3); background-color:#969696\9; }
.gotop-wrapper:hover { background-color:rgba(0,0,0,0.6); background-color:#6d6d6d\9; } 
.gotop-wrapper a { 
	display:none; _display:none !important;
	width:55px; height:55px; overflow:hidden; background:url(/uploads/image/images/icon-gotop-fixed.gif) no-repeat center;
}
.gotop-wrapper_1{position:fixed; bottom:400px; left:15px;background:#666;width:54px;height:54px;cursor :pointer;z-index:999;}
.gotop-wrapper_2{position:fixed; bottom:210px; right:15px;background:#666;width:54px;height:54px;cursor :pointer;z-index:999;}
.gotop-wrapper_3{position:fixed; bottom:400px; right:78px;background:#666;width:80px;height:80px;display:none;z-index:999;}
.gotop-wrapper_1:hover .gotop-wrapper_3{display:block;}
.gotop-wrapper_4{position:fixed; bottom:330px; right:15px;background:#666;width:54px;height:54px;cursor :pointer;z-index:999;}
.gotop-wrapper1{position:fixed; bottom:330px; right:69px;width:110px;height:54px;cursor :pointer;z-index:999;display:none;}
.gotop-wrapper_4:hover .gotop-wrapper1{display:block;}
.gotop-wrapper_5{position:fixed; bottom:210px; right:69px;background:#666;width:150px;height:54px;display:none;background:#f3c340;text-align:center;line-height:54px;color:#fff;z-index:999;}
.gotop-wrapper_2:hover .gotop-wrapper_5{display:block;}


.clear{ height:0px;clear:both; height:0; line-height:0; overflow:hidden; display:block}
.left{ float:left;}
.right{ float:right}

.newsall{ width:1110px; margin:0 auto; margin-top:30px; height:440px; }
.xwzx{ width:400px; height:440px;}
.xwzx .title{ width:400px;  height:50px; line-height:50px; font-size:18px; font-weight:bold }
.xwzx .content{ width:400px; height:390px; background:#f8f8f8}
.xwzx .content .xwnr{ width:400px; height:120px; }
.newslist1{ height:39px; width:400px; margin:0px auto}
.newslist1 ul li{ height:39px;width:400px; line-height:39px;background:url(/uploads/image/images/a.gif) no-repeat 15px 17px; text-indent:26px; overflow:hidden; text-align:left;}
.newslist1 ul li a{height:39px; width:400px; display:block; overflow:hidden; line-height:39px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block;}

.hyxw{ width:352px; height:440px;; padding-left:26px;}
.hyxw .title{ width:352px; margin:0 auto; /*background:url(/uploads/image/images/jiantou.gif) right center no-repeat;*/ height:50px; }
.hyxw .content{ width:352px; height:390px;}
.neiro2 {height:140px;width:352px;line-height:30px; margin-bottom:20px}
.neiro2 a{height:140px;width:352px;line-height:30px; margin-bottom:20px; font-size:14px;}
.neiro2 .titq{ color:#666; font-size:16px; }
.neiro2 .con{ line-height:25px; height:75px; margin:0 auto; font-size:14px; }
.neiro2 .contentnews{ width:346px; height:60px; overflow:hidden; margin:0px 0 10px}
.moree{ width:352px; text-align:right; height:25px; line-height:25px; padding:10px 0 10px 0}


.rightnews{ width:352px; height:200px; margin:0 auto}
.frameee{ width:352px; height:53px; display: block;  cursor:pointer; margin-bottom:20px; border:1px solid #999999}
.frameee .time{ width:68px; height:53px; display:block; text-align:center; float:left; background:#999999}
.frameee .time p{ font-size:20px; line-height:20px; color:#fff; font-family:arial, helvetica, sans-serif; padding-top:5px}
.frameee .time span{ font-size:14px; line-height:14px; color:#fff; font-family:arial, helvetica, sans-serif}
.frameee .txt{ width:270px; height:53px; display:block; float:right}
.frameee .txt a{ width:270px; height:53px; color:#333; line-height:53px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px}

.contact{ width:283px; margin:0 auto; height:440px;} 
.contact .title{ width:283px;  height:50px; line-height:50px; font-size:18px; font-weight:bold }
.contact .content{ width:283px; height:255px; background: url(/uploads/image/images/contact.gif) left top no-repeat; padding-top:135px; line-height:32px }

.partnerall{ width:100%; margin:0 auto; background:#f2f5f7; margin-top:30px; height:400px; padding-top:45px}
.partner{ width:1110px; margin:0 auto;}
.partner .title{ width:1110px; margin:0 auto; height:96px; background:url(/uploads/image/images/tit.gif) center center no-repeat; text-align:center; font-size:25px; line-height:48px; font-weight:bold } 
.partner .title span{ color:#006dbc;font-size:25px; line-height:48px; font-weight:bold}
.partner .content{ width:1110px; padding-top:30px}
.saa{ width:263px; height:201px; overflow:hidden; float:left; text-align:center; display: block; margin:0 15px; border:10px solid #ebebeb; background:#ebebeb}
.saa:hover{ width:263px; height:201px;  float:left; text-align:center; margin:0 15px;}


.bot{ width:100%; background:#025f9e; height:260px; padding-top:40px }
.bot .mid{ width:920px; margin:0 auto; background:url(/uploads/image/images/ewm.gif) left 35px no-repeat; height:260px; padding-left:190px;}
.bot .mid .wenzi{ width:450px;  height:200px;  line-height:38px; color:#fff; padding-left:50px;}
.bot .mid .wenzi .title{ width:350px; background:url(/uploads/image/images/iph.gif) 20px center no-repeat; height:65px; color:#fff; line-height:65px ; text-indent:75px; font-size:18px;}
.bot .mid .wenzi .content{ color:#fff;width:450px;}
.bot .mid .pro{ width:200px; margin:0 auto; }
.bot .mid .pro .title{ width:200px;  height:65px; color:#fff; line-height:65px ;  font-size:18px;}
.bot .mid .pro .content{ color:#fff;}
.bot .mid .pro .content a{ float:left; color:#fff; display:block}

.nrbody{ width:1110px; margin:0 auto; margin-top:30px; height:auto; margin-bottom:10px}
.cpleft{ width:255px; margin:0 auto; height:auto; float:left }
.cpleft .title{ width:255px; height:52px; margin:0 auto;background:#1151b2; color:#fff; line-height:52px; font-size:18px; text-align:center}
.cpleft .content{ width:255px; background:#107cc7; height:auto; padding-top:2px; padding-bottom:5px}
.hh a{display:block; width:206px;height:32px; line-height:32px; text-indent:30px;background:url(/uploads/image/images/cp_tt.gif) no-repeat; margin:10px auto 10px auto; font-weight:bold; color:#fff}
.tt a{ display:block; width:205px;  height:35px; line-height:35px; text-indent:25px; margin:0 auto; text-align:left; border-bottom:1px dashed #ccc; margin-bottom:2px; color:#fff; background:url(/uploads/image/images/cp_lt.gif) left center no-repeat}


.nrright{ width:830px; margin:0 auto; float:right;}
.nrright .title{ width:830px; height:60px; background:#107cc7; color:#fff; line-height:60px; text-indent:30px; font-size:18px}
.nrright .content{ width:810px; margin:0 auto; height:auto; padding:10px; line-height:40px}
.nrright .content .lx{background:url(/uploads/image/images/lxs.png) left no-repeat;}
.proimg_bb{ display:inlne; width:244px; height:330px;  margin:0 auto; overflow:hidden; text-align:center; line-height:30px; float:left; font-size:14px; margin:10px ;}
.proimg_b{ display:inlne; width:244px; height:283px;  margin:0 auto; overflow:hidden; text-align:center; line-height:30px; float:left; font-size:14px; margin:10px ;}
.proimg_b:hover{ display:inlne; width:244px; height:283px;  margin:0 auto; overflow:hidden; text-align:center; line-height:30px;  float:left; font-size:14px;margin:10px;}


.cplb{ width:810px; height:auto; margin:0 auto ; margin-top:10px}
.cplb .titlet{ width:810px; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; height:70px}
.cplb .show{ width:810px; height:350px;}
.n1 a{display:block; line-height:32px;  font-weight:bold;  float:left; font-size:16px; text-indent:10px}
.n2 a{ display:block; line-height:32px; text-indent:25px;  float:left;word-break:keep-all;white-space:nowrap;}

.frameee1{ width:810px; height:101px; display: block;  cursor:pointer; margin-bottom:20px; margin-top:10px; border-bottom:1px dashed #ccc; padding-bottom:10px}
.frameee1 .time{ width:107px; height:101px; display:block; text-align:center; float:left; background: url(/uploads/image/images/riqi.gif) left center no-repeat}
.frameee1 .time p{ font-size:35px; line-height:50px; color:#fff; font-family:arial, helvetica, sans-serif; padding-top:5px}
.frameee1 .time span{ font-size:14px; line-height:30px; color:#fff; font-family:arial, helvetica, sans-serif}
.frameee1 .txt{ width:690px; height:53px; display:block; float:right}
.frameee1 .txt p a{ width:690px; height:30px; color:#333; line-height:35px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:16px; font-weight:bold}
.frameee1 .txt span{ font-size:12px;  color:#00f}



.newslist{ height:39px; width:820px; margin:0px auto}
.newslist ul li{ height:38px;width:820px; line-height:38px;border-bottom:1px dotted #aaa; background:url(/uploads/image/images/a.jpg) no-repeat 12px 14px; text-indent:26px; overflow:hidden; text-align:left;}
.newslist ul li a{height:38px; width:500px; display:block; overflow:hidden; line-height:38px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block;}
.newslist ul li:hover{ height:38px;width:820px;line-height:38px;border-bottom:1px dotted #aaa;background:url(/uploads/image/images/a.jpg) no-repeat 12px 14px;text-indent:26px;overflow:hidden; color:#018426;}
.newslist ul li span{ height:38px; width:100px; display:block; overflow:hidden; line-height:38px; font-family:arial, helvetica, sans-serif; font-size:12px; color:#666}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0}
.proshow .primgpic{ width:750px; height:auto; overflow-x:hidden; text-align:center; padding-left:16px;}
.proshow .primgpic img{ max-width:750px; border:1px solid #ddd}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto; text-align:left;}
.proshow .prtent img{max-width:750px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666; width:80%; margin:0 auto;}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dotted #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}


